h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
}

h1 {
	width: 544px;
	height: 32px;
	font-size: 14px;
	padding-left: 10px;
	background: url(../img/h1_bg.gif) no-repeat;
	color: #FFF;
}

h1 span {
	display: block;
	padding-top: 8px;
	margin-left: 20px;
}

h1.h1_blue {
	width: 544px;
	height: 32px;
	font-size: 14px;
	padding-left: 10px;
	background: url(../img/h1_bg2.gif) no-repeat;
	color: #FFF;
}

h1.h1_orange {
	width: 544px;
	height: 32px;
	font-size: 14px;
	padding-left: 10px;
	background: url(../img/h1_bg3.gif) no-repeat;
	color: #FFF;
}

h2.h2_orange {
	width: 544px;
	height: 28px;
	font-size: 13px;
	padding-left: 10px;
	background: url(../img/h2_bg3.gif) no-repeat;
}

h1.h1_green {
	width: 544px;
	height: 32px;
	font-size: 14px;
	padding-left: 10px;
	background: url(../img/h1_bg4.gif) no-repeat;
	color: #FFF;
}

h2.h2_green {
	width: 544px;
	height: 28px;
	font-size: 13px;
	padding-left: 10px;
	background: url(../img/h2_bg4.gif) no-repeat;
}

h1.h1_blue span {
	display: block;
	padding-top: 8px;
	margin-left: 20px;
}


h1#line2 {
	color: #118cbd;
	font-size: 14px;
	line-height: 150%;
	background: none;
	padding-top: 8px;
}

h2 {
	width: 544px;
	height: 28px;
	font-size: 13px;
	padding-left: 10px;
	background: url(../img/h2_bg.gif) no-repeat;
}

h2.h2_blue {
	width: 544px;
	height: 28px;
	font-size: 13px;
	padding-left: 10px;
	background: url(../img/h2_bg2.gif) no-repeat;
}

h2 span {
	display: block;
	padding-top: 5px;
}

h2.h2_blue span {
	display: block;
	padding-top: 5px;
}

h2.h2_b {
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}

h2.h2_b span {
	margin-left: 10px;
}

h2.h2_b a {
	display: block;
	width: 544px;
	height: 25px;
	background: url(../img/h2_b_bg.gif) no-repeat;
	color: #333;
}

h2.h2_b a:hover {
	background-position: -544px 0;
	text-decoration: none;
}

h3 {
	font-size: 1.1em;
	color: #7f0019;
	margin-bottom: 16px;
	line-height: 140%;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 6px;
}